Bug 866600 - RFE: adding PTP kernel support as a Tech Preview [mrg2.3]
RFE: adding PTP kernel support as a Tech Preview [mrg2.3]
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.3
x86_64 Linux
unspecified Severity medium
: 2.3
: 2.3
Assigned To: Clark Williams
Jiri Kastner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 13:27 EDT by Beth Uptagrafft
Modified: 2013-04-15 20:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Adding support for IEEE 1588 Precision Time Protocol (PTP) to MRG 2.3 kernel as Tech Preview Reason: Customers require greater time synchronization than available with NTP.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-06 14:25:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Uptagrafft 2012-10-15 13:27:23 EDT
PTP will be a Tech Preview in RHEL6.4, so we can make PTP a Tech Preview in MRG-RT, also. At a minimum, we'll need to

	1) enable the timestamp logic in the kernel config
	2) use the linuxptp package delivered in RHEL6.4
Comment 9 errata-xmlrpc 2013-03-06 14:25:26 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0566.html

Note You need to log in before you can comment on or make changes to this bug.